.co--collection-custom-s2 {
    padding: 50px 0;

    .co--collection-custom-s2-wrapper {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        gap: 50px;

        @media only screen and (max-width: 1024px) {
            gap: 20px;
        }
    }

    .co--collection-custom-s2-item {
        width: calc(100%/3 - calc(50px * 2 / 3));
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        max-width: 400px;
        margin: 0 auto;

        @media only screen and (max-width: 1024px) {
            width: calc(100%/3 - calc(20px * 2 / 3));
        }

        @media only screen and (max-width: 768px) {
            width: 100%;
        }

        .co--collection-custom-s2-item--title {
            font-size: 24px;
            margin-bottom: 20px;

            @media only screen and (max-width: 1024px) {
                font-size: 20px;
            }

            p {
                margin: 0;
                font-size: inherit;
            }
        }

        .co--collection-custom-s2-item--text {
            text-align: justify;
        }
    }
}